/**/
@import "/css/reset.css";
@import "/css/skeleton.css";
@import "/css/superfish.css";
@import url(//fonts.googleapis.com/css?family=Dosis:300|Raleway:200&display=swap);
@import url(//fonts.googleapis.com/css?family=Six+Caps);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(//fonts.googleapis.com/css?family=IM+Fell+Great+Primer);

html {
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #3A2230;
    
}

 a[href^="tel:"] {
    color: inherit;
    text-decoration:none;
}

a {
    color: #895061;
    text-decoration: none;
    -webkit-transition: 0.7s all ease;
    transition: 0.7s all ease;
}

a:hover {
    text-decoration: underline;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    text-decoration-skip-ink: auto;
    color: #fff;
}

* {
	-webkit-text-size-adjust: none;
}


body, textarea, input {
    font-family: 'Raleway', sans-serif;
	color:#fff;
	position:relative;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	color: #895061;
	font-weight: normal;
}

h3 {
    margin-bottom: 0.3em;
    color: #9e9278;
}

h4 {
    margin-bottom: 1em;
    text-decoration: underline;
    color: #9e9278;
    font-size: 1.2em;
}

.grid_4 > h4 {
    text-align: center;
}

h1 {
	font-size: 29px;
	line-height: 1em;
	padding-top: 0.7em;
	margin-bottom: 0.5em;
}

h2 {
	font-size: 22px;
	line-height: 1em;
	padding-top: 0.7em;
	margin-bottom: 0.5em;
	font-weight: bold;
}

p {
    margin-bottom: 1em;
}

ul {
    list-style-type: square;
    padding: 0;
    margin-left: 1em;
}

footer {
	display: block;
	font-size: 14px;
    left: 0;
    bottom: 0;
    width: 100%;
	padding: 20px 0;
	text-transform: uppercase;
	text-align: center;
	z-index: 1000;
}

.mainpic {
    text-align: center;
}

.mainpic img {
    height: 400px;
    margin: 12% auto auto auto;
    -webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);
}

.justified {
    text-align: justify !important;
}

.justified p {
    text-align: justify !important;
}

.justified2 {
  margin: 0 !important;
  padding: 0 2em 2em 0  !important;

}

.justified2 p {
    text-align: justify !important;
    margin: 0;
    padding: 0;
}

.img_inner, .img_inner_training {
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
	border-radius: 7px;
	border: 1px solid #3b3429;
	box-shadow:  0 0 5px #000;
	width: 42%; 
	margin: 0px 1em 0.5em 0px;
	float: left !important;
}

.img_inner_training {
    width: 100%;
}

.langswitch {
  color: #f0b425;
  margin-top: 8px;
}

.fleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
}

.fright {
	float: right !important;
	margin-left: 20px;
	margin-bottom: 0;	
}

.header > div {
    float: right;
}

.header > div:last-of-type {
    margin-right: 20px;
}

.header > div:first-of-type img {
    margin-top: 1em;
    height: 150px;
}

.header h3 {
    float: right;
    margin-top: -1em;
}
.header > div > h1 {
	font-size: 36px !important;
	line-height: 41px;
	padding-top: 33px;
	margin-bottom: 22px;
}
.content > div {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    padding: 0.8em 4em;
}

.pagination {
    margin: 24px auto 24px auto;
    display: inline-block;
}

.pagination ul {
    margin: 0 auto 0 auto;
    text-align: center;
}

.pagination > li {
    margin: 0 12px 0 0px;
    list-style-type: none;
    background-color: #000;
    color: #eee;
    padding: 0 !important;
    display: inline-block;
    text-align: center;
    min-width: 25px;
    border-radius: 4px;
      border: 1px solid #3b3429;
      box-shadow:  0 0 3px #000;
}

.pagination > li:hover {
    filter:     Alpha(opacity=7);
    opacity:    0.7;
    moz-opacity:    0.7;
    cursor: pointer;
    cursor: hand;
}

.pagination > li > a {
    padding-top: 0;
}

.nohover-opac:hover {
    filter:     Alpha(opacity=10) !important;
    opacity:    1 !important;
    moz-opacity:    1 !important;
}



/* Main menu styles
========================================================*/

.sf-menu {
    list-style-type: none;
}

.sf-menu > li {
  margin: 0;
  background: none;
  text-align: right;
  width: 220px;
}

.sf-menu li > a {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'Dosis', sans-serif;
  letter-spacing: 3px;
  text-decoration: none;
  padding-right: 0.3em;
}

.sf-menu > li.current {
  background-color: #325862;
}

.sf-menu > li.current a {
  color: #f0b425;
}

.sf-menu li:hover {
  background-color: #325862;
}
.sf-menu a {
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sf-menu a:hover {
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

/* Journal styles
========================================================*/
.breadcrumb {
    margin-top: 0px !important;
    padding: 0.4em;
    margin: 0;
    background-color: #15181f;
    width: 90%;
    opacity: 0.75;
    filter: alpha(opacity=75); 
    zoom: 1;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
    color: #f0b025;
    font-size: 1em;
    line-height: 1em;
    margin-bottom: 1em;
}
article {
    margin-top: 0px !important;
    padding: 0.4em;
    margin: 0 0 1em 0;
    background-color: #15181f;
    width: 90%;
    opacity: 0.75;
    filter: alpha(opacity=75); 
    zoom: 1;
}
article:hover {
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    opacity: 1;
    filter: alpha(opacity=100);
    zoom: 1;
}
article > p {
    padding-top: 0.1em;
}
article > p > img {
    width: 30px;
    margin: -0em 0.5em 0em 0;
    float: left;
    border: 1px solid #f0b025;
    padding: 0.5em;
    
}
article h1 {
    font-size: 1em;
    padding: 0px;
    margin: 0 auto 0.5em 0;
    line-height: 1em;
    color: #f0b025;
}

.minidate {
	text-transform: uppercase;
	font-size: 0.8em;
	margin-bottom: 0.5em;
	font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .content > div {
        padding: 0.8em 1em;
    }
    .header > div:first-of-type img {
        margin-top: 1em;
        height: 100px;
    }
    .header > div:last-of-type {
       text-align: right;
	   width: 75%;
    }
}
